Popular Postsでエラー表示

自分のblogの人気の記事を、簡単にサムネイル付で、サイドバーに表示できるプラグインの
「Popular Posts」を使ってたんですが・・

たまたま見たSafariで、エラー表示が・・・
えーーーーなんで????
↓下の画像の右側に出ている涙目のくまちゃんが、私が作ったエラー表示画面
わぉ、こんなとこで見たくなかったかも・・・悲しいぃ…
poper

more

他のブラウザのGoogle Chrome29.0、Internet Explorer10.0、Mozilla Firefox22.0
どれも普通に↓下の画像のように「良く読んで頂いている記事」っていうのが表示されてる・

 

wor1

で・・なんとなくですが、ウィルスセキュリティの機能をOFFにしたら、表示されたんです・・
むむ・・・なんらかの関係があるのかなぁ~~

そんでもって、これも、たまたま、別の環境下の私のPCと同じバージョンのFirefox22.0で見たところ・・

あれ?同じくエラーが、表示されちゃうんです。
びっくり~~
同じブラウザ同じバージョンなのになぜ??私のFirefox22.0では表示されたのに??

 

でも・・これでは、見る環境によって、エラー表示が出たりでは困っちゃうので・・
別の何か、プラグインで・・同じような人気の記事を表示できるようなものがないかなぁ~って
探してみた。(立ち直り早っ)

あった!WP-PostViews っていうので表示できるみたい♪
ただ、悲しい事に・・サムネイル表示ができないっていう悲しい現実・・

で・・またまた色々探してみる・・・

わぉ、でもサムネイルが表示できるっていう記事を発見~
地方公務員のWEBノートさまのトコで、方法が出てました。
(※2013年9月18日現在、地方公務員のWEBノートは、サイト確認ができませんでしたので、リンクを解除してあります)
(参考のページは、こちらから)
(お世話になりました~ありがとーございます)

そんでもって・・・

わぁ~やったね~なんとか無事設置できました~~

views2

ただ、今までのカウントはクリアで、最初っからになっちゃうけどね~まぁいいや。(笑)

コメントを残す

メールアドレスが公開されることはありません。